Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Created-By: Apache Maven
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.apache.geronimo.configs.openejb-deployer
Bundle-Version: 3.0.0
Bundle-Activator: org.apache.geronimo.kernel.osgi.ConfigurationActivator
Import-Package: org.apache.geronimo.kernel.osgi,org.apache.geronimo.op
 enejb.deployment,org.apache.geronimo.kernel.repository,org.apache.ger
 onimo.j2ee.deployment,org.apache.geronimo.deployment,org.apache.geron
 imo.naming.deployment,org.osgi.framework,org.apache.geronimo.kernel,o
 rg.apache.geronimo.kernel.config,org.apache.geronimo.gbean,org.apache
 .xmlbeans,javax.xml.namespace,org.apache.geronimo.xbeans.geronimo.nam
 ing,org.apache.openejb.jee
DynamicImport-Package: *
Built-By: forrestxm
Build-Jdk: 1.6.0_33

